<head>
  <style>
    .polaroid {
      border: 1px solid #bfbfbf;

      margin-bottom: 2px;
      box-shadow: 2px 2px 2px #aaaaaa;
      -moz-box-shadow: 0px 2px 2px #333;
    }

    .kpi-tile {
      padding: 10px;
      border: solid;
      background: #00c681;
      border: 1px solid black;
    }
    .kpi-title {
      font-size: 16px;
      color: white;
      padding-bottom: 2px;
      font-family: Arial, Helvetica, sans-serif;
    }
    .kpi-value {
      vertical-align: middle;
      text-align: center;
      font-size: 24px;
      font-weight: bold;
      color: black;
      font-family: Arial, Helvetica, sans-serif;
    }
  </style>

  <div class="kpi-tile">
    <div class="kpi-title">Opened</div>
    <div class="kpi-value">16</div>
  </div>
</head>
